uuid: 3c3453fc-b75a-4933-9027-1cf05768f6d2
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
third_party_settings:
  paragraphs_library:
    allow_library_conversion: true
_core:
  default_config_hash: bhKlaVyp2cIWbeDXkA6d-dO79LkwsL2x9N6KmtAGaJM
id: localgov_contact
label: Contact
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
